@charset "utf-8";

@import "base.css";
@import url("textconversion.css");
#content .profile {
	padding: 10px;
	margin: 0px 0px 20px;
	background: url("/images/clinic/clinic_doctor_back.gif") no-repeat scroll right top #e5f5ff;
	border: 1px solid #c5eeff;
	overflow: hidden;
	zoom: 1;
}
#content .profile img {
	float: left;
	margin: 0 10px 0 0;
}
#content .profile > h3 {
	clear: none;
	background: none;
	font-size: 1.6em;
	padding: 10px;
	margin: 0px 40px 0px 220px;
}
#content .profile h3 span {
	display: block;
	border-top: 1px solid #666666;
	font-size: 0.8em;
	margin: 5px 0px 0px;
}
#content .profile dl {
	margin: 0px 0px 15px 220px;
}
#content .profile dl dt {
	float: left;
	text-align: center;
	width: 80px;
}
#content .profile dl dd {
	padding: 0px 0px 0px 80px;
}
#content .profile ul {
	border: 1px solid #ff4e9a;
	text-align: center;
	padding: 5px;
	background: #ffffff;
	margin: 0px 0px 0px 220px;
}
#content .profile ul li {
	display: inline;
	color: #ff4e9a;
	float: none;
	width: auto;
	font-size: 0.65rem;
}
#content .profile ul li a {
	display: inline;
	color: #ff4e9a;
	float: none;
	width: auto;
	text-decoration: none;
}
#content .profile ul li a:hover {
	text-decoration: none;
	border-bottom: 1px solid #ff0000;
}

#content h4 {
	padding: 10px;
	background: #c5eeff;
}
#content .license ul {
	margin: 10px 60px 0px;
	overflow: hidden;
	zoom: 1;
}
#content .license ul li {
	float: left;
	width: 280px;
	text-align: center;
	margin: 10px 0px;
}

#content .license ul a li {
	color: #333;
	text-decoration: underline;
}
#content .license ul li img {
	border: solid 1px #999999;
	margin: 0px 0px 5px;
}
#content .license p {
	text-align: center;
	color: #ff4e9a;
}
#content h5 {
	background: url(/images/clinic/doctor_h5_back.gif) no-repeat left bottom;
	padding: 5px 0px 5px 55px;
	margin: 10px 0px;
}
#content h6 {
	color: #ff6699;
	margin: 10px;
}
#content .lecture dl {
	border-left: 1px dotted #666666;
	border-right: 1px dotted #666666;
	border-bottom: 1px dotted #666666;
	background: #c5eeff;
}
#content .lecture dl dt {
	float: left;
	width: 150px;
	padding: 10px;
	border-top: 1px dotted #666666;
	text-align: right;
	font-weight: bold;
}
#content .lecture dl dd {
	margin: 0px 0px 0px 170px;
	padding: 10px;
	background: #ffffff;
	border-top: 1px dotted #666666;
	border-left: 1px dotted #666666;
}
#doctor #content .photo {
	float: right;
	background: url(/images/photo/photo_list_back.gif) no-repeat center bottom;
	padding: 20px 20px 60px;
	border: 1px solid #cccccc;
	overflow: hidden;
	zoom: 1;
	margin: 0px 0px 20px;
}
#doctor #content .photo li {
	float: left;
}
#doctor #content .photo_detail {
	float: left;
	width: 220px;
	margin: 0px 0px 20px;
}
#doctor #content .photo_detail dt {
	background: url(/images/clinic/map_icon_01.gif) no-repeat left center;
	padding: 5px 5px 5px 25px;
}
#doctor #content .photo_detail dt a {
	color: #666666;
}
#doctor #content .photo_detail dd p {
	padding: 10px;
}
#doctor #content .photo_detail dd .detail_btn {
	background: url(/images/about/orthodontics_btn_01.gif) no-repeat center center;
	padding: 10px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
}
